How to install wordpress-xrds-simple on Debian Unstable (Sid)